<!DOCTYPE html>
  <html class="wide wow-animation" lang="en">
    <head>
      <title>405 Not Supported - {{ config('app.name') }}</title>
      <meta name="format-detection" content="telephone=no">
      <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta charset="utf-8">
      <link rel="icon" href="images/favicon.ico" type="image/x-icon">
      <!-- Stylesheets-->
      <link rel="stylesheet" type="{{ asset('/frontend/text/css') }}" href="//fonts.googleapis.com/css?family=DM+Sans:400,500,700">
      <link rel="stylesheet" href="{{ asset('/frontend/css/bootstrap.css') }}">
      <link rel="stylesheet" href="{{ asset('/frontend/css/fonts.css') }}">
      <link rel="stylesheet" href="{{ asset('/frontend/css/style.css') }}" id="main-styles-link">
      
    </head>
    <body>
          @include('includes.front-preloader')


      <div class="page">
        
          <section class="section section-single bg-image novi-background novi-background" style="background-image: url(images/bg-404.jpg);">
            <div class="section-single-inner section-overlay-light">
              <header class="section-single-header page-header">
                <div class="page-head-inner"><a href="./"><img src="{{ config('core.image.default.logo2d') }}" alt="" width="153" height="44"/></a></div>
              </header>

              <div class="section-single-main">
                <div class="container">
                  <div class="title-modern">405</div>
                  <h2>Method Not Supported</h2><a class="button button-lg button-primary button-winona" href="{{ url('/') }}">Go to home page</a>
                </div>
              </div>
              <div class="section-single-footer">
                <div class="container text-center">
                  <!-- Rights-->
                  <p class="rights"><span>&copy;&nbsp;</span><span class="copyright-year"></span><span>&nbsp;</span><span>STAR-TEC</span><span>.&nbsp;All Rights Reserved.&nbsp;</span> </p>
                </div>
              </div>

            </div>
            <div class="box-transform"></div>
          </section>
          
      </div>
      <!-- Global Mailform Output-->
      <div class="snackbars" id="form-output-global"></div>
      <!-- Javascript-->
      <script src="{{ asset('/frontend/js/core.min.js') }}"></script>
      <script src="{{ asset('/frontend/js/script.js') }}"></script>
    </body>
  </html>
