<!-- Page Header-->
<header class="section page-header">
  <!-- RD Navbar-->
  <div class="rd-navbar-wrap">
    <nav class="rd-navbar rd-navbar-corporate" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-fixed" data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static" data-xxl-layout="rd-navbar-static" data-xxl-device-layout="rd-navbar-static" data-lg-stick-up-offset="80px" data-xl-stick-up-offset="80px" data-xxl-stick-up-offset="80px" data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
      <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1" data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
      <div class="rd-navbar-main-outer">
        <div class="rd-navbar-main">
          <!-- RD Navbar Panel-->
          <div class="rd-navbar-panel">
            <!-- RD Navbar Toggle-->
            <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
            <!-- RD Navbar Brand-->
            <div class="rd-navbar-brand"><a class="brand" href="{{ route('home') }}"><img class="brand-logo-dark lazyload" loading="auto" data-src="{{ asset('assets/uploads/default/logo-top-final.png') }}" alt="" width="153" height="44"/></a></div>
          </div>

          <div class="rd-navbar-main-element">
            <div class="rd-navbar-nav-wrap">
              <!-- RD Navbar Nav-->
              <ul class="rd-navbar-nav">
                <li class="rd-nav-item {{ request()->routeIs('home') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('home') }}">Home</a>
                </li>

                <li class="rd-nav-item {{ request()->routeIs('about') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('about') }}">About Us</a>
                </li>

                <li class="rd-nav-item {{ request()->routeIs('security*') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('security.services') }}">Security</a>
                  
                  <ul class="rd-menu rd-navbar-dropdown">

                    @foreach($sec_services as $service)
                        <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{ route('security.service.details', strtolower(str_replace('/', '-', preg_replace('/\s+/u', '-', trim($service->name))))) }}">{{ $service->name }}</a></li>
                    @endforeach
                      {{-- <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{ asset('assets/uploads/star_tech_solar_cam.pdf') }}"  target="_blank" >24/7 Onsite Solar CCTV Monitoring</a></li> --}}

                  </ul>

                </li>

                <li class="rd-nav-item {{ request()->routeIs('electrical*') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('electrical.services') }}">Electrical</a>

                    <ul class="rd-menu rd-navbar-dropdown">

                      @foreach($elec_services as $eservice)
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{ route('electrical.service.details', strtolower(str_replace('/', '-', preg_replace('/\s+/u', '-', trim($eservice->name))))) }}">{{ $eservice->name }}</a></li>
                      @endforeach

                    </ul>
                </li>

                <li class="rd-nav-item {{ request()->routeIs('airconditioning*') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('airconditioning.services') }}">24/7 Site Cam</a>
                  
                  <ul class="rd-menu rd-navbar-dropdown">
                    @foreach($airc_services as $service)
                      <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{ route('airconditioning.service.details', strtolower(str_replace('/', '-', preg_replace('/\s+/u', '-', trim($service->name))))) }}">{{ $service->name }}</a></li>
                    @endforeach
                  </ul>

                </li>
                
                <li class="rd-nav-item {{ request()->routeIs('industry*') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('industry') }}">Industries</a>
                    <ul class="rd-menu rd-navbar-dropdown">
                      @foreach(\App\Models\Industry::orderBy('created_at', 'desc')->get() as $industry)
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{ route('industry.details', $industry->slug) }}">{{ $industry->short_name }}</a></li>
                      @endforeach
                    </ul>
                </li>

                {{-- <li class="rd-nav-item {{ request()->routeIs('project*') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('projects') }}">Projects</a>
                </li> --}}

                <li class="rd-nav-item {{ request()->routeIs('blog*') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('blogs') }}">News</a>
                  <!-- RD Navbar Dropdown-->
                  <ul class="rd-menu rd-navbar-dropdown">
                      @foreach($all_cates as $a_cate)
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="{{ route('blog.category', str_slug($a_cate->name)) }}">{{ $a_cate->name }}</a></li>
                      @endforeach
                  </ul>
                </li>

                <li class="rd-nav-item"><a class="rd-nav-link" href="{{ route('shop') }}">Shop</a>
                </li>

                <li class="rd-nav-item {{ request()->routeIs('faq') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('faq') }}">FAQ</a>
                </li>

                <li class="rd-nav-item {{ request()->routeIs('contact') ? 'active' : '' }}"><a class="rd-nav-link" href="{{ route('contact') }}">Contact</a>
                </li>
              </ul>
            </div>
          </div>
          <div class="rd-navbar-collapse">
            <ul class="rd-navbar-contacts-4">
              <li><span class="icon icomoon icomoon-mail"></span><span class="link-wrap"><a class="mail" href="mailto:{{ $contact->email }}">{{ $contact->email }}</a></span></li>
              <li><span class="icon icomoon icomoon-phone"></span><span class="link-wrap"><a class="phone" href="tel:{{ $contact->phone }}">{{ $contact->phone }}</a></span></li>
              <li><span class="icon icomoon icomoon-location"></span><span class="link-wrap"><a class="address" href="https://maps.google.com/?q={{ $contact->address }}" target="_blank">{{ $contact->address }}</a></span></li>
            </ul>
          </div>
        </div>
      </div>
    </nav>
  </div>
</header>